<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>ユーザー情報詳細</title>
     <link rel="stylesheet"
            href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link rel="stylesheet" href="mock.css" type="text/css">

</head>
<body>
   <div class="page-header">
       <a href="">ログアウト</a>
       <span class="user-name">ユーザー名さん</span>
   </div>
  
   <div class = "page-title">
    <h1>ユーザ情報詳細参照</h1>
    </div>
    
    <div class="user-info">
            <table class="table table-borderless">
             <thead >
                <tr>
                <th scope="col-sm-6"></th>
                 <th scope="col-sm-6"></th>
                 
                </tr>
                
             </thead>
              <tr>
                <th scope="row">ログインID</th>
                <td>id0001</td>  
              </tr>
              <tr>
                <th scope="row">パスワード</th>
                <td>田中太郎</td>  
              </tr>
            <tr>
                <th scope="row">パスワード(確認)</th>
                <td>1989年04月26日</td>  
              </tr>
            <tr>
                <th scope="row">ユーザー名</th>
                <td>2017年01月01日　10:50</td>  
              </tr>
            <tr>
                <th scope="row">生年月日</th>
                <td>2017年02月01日　01:05</td>  
             </tr>

              
              
              </table>
              
            
              <div class="back"><a href="">戻る</a></div>
        </div>
</body>
</html>